# $Id: Makefile.am 27826 2025-04-15 16:40:42Z yeti-dn $

png_sources = \
	gwy_local_slope-24.png \
	gwy_presentation_attach-24.png \
	gwy_presentation_edge_harris_corner-24.png \
	gwy_presentation_edge_hough-24.png \
	gwy_presentation_extract-24.png \
	gwy_presentation_local_contrast-24.png \
	gwy_presentation_log-24.png \
	gwy_presentation_rank-24.png \
	gwy_presentation_remove-24.png \
	gwy_presentation_sem-24.png \
	gwy_presentation_shading-24.png

noinst_DATA = \
	$(png_sources)

EXTRA_DIST = $(noinst_DATA)
